libnvme(2)

NAME
enum nvme_resv_notify_rnlpt - Reservation Notification Log - Reservation Notification Log Page Type

SYNOPSIS
enum nvme_resv_notify_rnlpt {
NVME_RESV_NOTIFY_RNLPT_EMPTY ,
NVME_RESV_NOTIFY_RNLPT_REGISTRATION_PREEMPTED ,
NVME_RESV_NOTIFY_RNLPT_RESERVATION_RELEASED ,
NVME_RESV_NOTIFY_RNLPT_RESERVATION_PREEMPTED

};

Constants

NVME_RESV_NOTIFY_RNLPT_EMPTY
    Empty Log Page

NVME_RESV_NOTIFY_RNLPT_REGISTRATION_PREEMPTED
    Registration Preempted

NVME_RESV_NOTIFY_RNLPT_RESERVATION_RELEASED
    Reservation Released

NVME_RESV_NOTIFY_RNLPT_RESERVATION_PREEMPTED
    Reservation Preempted